Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/17217/?format=api
{ "ob_id": 17217, "uuid": "ccd14bc0b21c41caa612587602aa4186", "title": "FAAM-CIP15 Cloud Imaging Probe", "abstract": "The CIP15 is part of a suite of Droplet Measurement Technologies (DMT) 2-Dimensional Optical Array Probes. It is flown on platform: FAAM BAe-146-301 Large Atmospheric Research Aircraft G-LUXE and operated by FAAM as part of the Core Cloud Physics suite.\r\n\r\nShadow images of particles passing through a collimated laser beam are projected onto a linear array of 64 photodetectors. The presence of a particle is registered by a change in the light level on each diode. The registered changes in the photodetectors are stored at a rate consistent with probe velocity and the instrument’s size resolution. Particle images are reconstructed from individual “slices,” where a slice is the state of the 64-element linear array at a given moment in time. A slice must be stored at each time interval that the particle advances through the beam a distance equal to the resolution of the probe. Optional grayscale imaging gives three levels of shadow recording on each photodetector, allowing more detailed information on the particles. \r\n", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8852/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/65707/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/65708/?format=api" ] }